Sukhavita Clinic - Bug #3021

Akun Piutang Usaha di Report Financial Position
08/27/2024 04:16 PM - haykal haykal

Status: Closed Start date: 08/27/2024
Priority: High Due date: 08/30/2024
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mbak Yomma,

Untuk akun Piutang Usaha di report Financial Position tidak bergerak/berubah dari bulan sebelumnya. Untuk di bulan Juli dia tertulis
(15000000) [Foto 1], tapi di bulan Agustus dia tidak bergerak dan tetap segitu [Foto 2]. Padahal di bulan Agustus terjadi beberapa
transaksi yang didalamnya terdapat akun Piutang Usaha. Dan semua document tersebut statusnya sudah Post. Dan utk bulan
Agustus juga sudah di-close.

Untuk dokumen-dokumen transaksi yang terdapat akun Piutang Usaha saya lampirkan di bawah [Foto 3].

Note: Untuk akun selain Piutang Usaha misalnya seperti Inventory dan Computer & Infrastructure saya lihat dia ada perubahan dari
bulan sebelumnya sesuai dengan dokumen transaksinya. Hanya akun Piutang Usaha saja yang tidak berubah.

Mohon untk bantu dicek ya Mbak.
Menu Path: Financial Accounting > Reporting > Financial Position

Port: https://hris-sukhavita.minovais.com/
DB: MinovaES_Sukhavita (103.153.60.89)

Terimakasih.

History

#1 - 08/28/2024 12:12 PM - Kezia Pawitra Yulianti

- Due date set to 08/30/2024

- Status changed from New to Assigned

- Assignee changed from Tri Rizqiaty to haykal haykal
- Priority changed from Normal to High

Haykal,
untuk coa piutang usaha, itu saya cek tidak ada saldo sesuai SL nya. tpi di transaksi ada SL type dan SL ID yg terisi.
jadi mgkn karena itu karena tidak ada saldo per SL namun transaksinya ada SL ID nya

Tolong di cek dl yaa
Tks

#2 - 08/29/2024 01:33 PM - haykal haykal

- Status changed from Assigned to Closed
